/* CSS Document */
body {
	background-image: url();
	margin: 0px;
}
td{ color:#666666; 
font-size:12px;
line-height:20px;
}
.z {	font-size: 9pt;
	line-height: 20px;
	color:#333333;
	text-decoration: none;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff6633; TEXT-DECORATION: none;
}
.STYLE2 {  font-size: 9pt;
    color: #999999}
	
<!--memu->
.test ul{list-style:none;}
.test li{float:left;width:80px; background-image:url(../index/ima/001.gif); background-repeat:no-repeat;background:#FFF;margin-left:3px;line-height:24px;}
.test a{display:block;text-align:center;height:26px; font-size:12px;}
.test a:link{color:#666;background:#FFF;text-decoration:underline; font-size:12px;}
.test a:visited{color:#666;background:#FFF;text-decoration:underline; font-size:12px;}
.test a:hover{color:#FFF; font-weight:bold;text-decoration:underline;background:#3261B9; font-size:12px;}